@media (max-width: 641px) {
    .headerBgFade {
        display:none;
    }
    .fpheader-outer {
        background-color: #015998 !important;
    }

    .page-node-25 #welcome h3,
    .page-node-320 #welcome h3 {
        font-size: 2rem;
    }

    .fp-leader-text-wrapper {
        font-size: 0.6em;
        text-align: center;
        margin-bottom: 20px;
    }
    .help-box a, #iqpage-menu a, #block-menu-menu-legal-menu li a:hover, .pricing-table .glyphicon.glyphicon-ok, .pricing-table tbody tr:hover .glyphicon.glyphicon-ok, .pricing-table tbody tr:hover td:first-child p {
        font-size: 1.3em;
    }
    .help-links {
        height: 16em;
    }

    #bottom-action-bar p.clearfix,
    #top-action-bar p.clearfix{
        clear:both;
        width:75%;
    }
    #bottom-action-bar p.clearfix, #top-action-bar p.clearfix {
        clear: both;
        width: 100%;
    }

    .action-bar p,
    #bottom-action-bar p
    {
        margin:0;
        padding-top:20px;
    }

    .action-bar p:first-child
    {
        padding-top:40px;
    }

    .action-bar p:last-child
    {
        padding-bottom:20px;
    }

    /*#bottom-action-bar .action-bar p:first-child
    {
      padding-top:20px;
    }*/

    .action-bar .btn-text
    {
        font-size:15px;
    }

    #banner-sec .node-banner-image > .item,
    .node-front-page #banner-sec
    {
        background-position:left center;
        background-size:cover;
        height:220px;
    }

    #banner-sec .owl-buttons,
    .owl-nav
    {
        top:1.5em;
    }

    #node-33 .banner-text
    {
        background:url(/sites/default/files/hero-bullet.png) no-repeat scroll top left rgba(0,0,0,0);
        background-size:50%;
    }

    .node-gallery-image > div
    {
        height:auto;
    }

    .small-block-grid-3 > li
    {
        list-style:none;
        width:100%;
    }

    .node-gallery-image a
    {
        margin-bottom:-5px;
        width:100%;
    }

    .node-gallery-image img
    {
        display:block;
        margin-top:-5px;
        width:100%;
    }

    #feature-packs-list
    {
        margin-top:30px;
    }

    #feature-packs-list .product_page-teaser-cont > a
    {
        bottom:initial;
        display:block;
        height:initial;
        left:initial;
        margin:initial;
        position:initial;
        text-indent:initial;
        width:initial;
    }

    #feature-packs-list li > .product_page-teaser-cont
    {
        min-height:initial;
        padding-bottom:10px;
    }

    #left-side
    {
        border-right:1px solid #d7d7d7;
        float:none;
        margin:0;
        min-height:1px;
        width:auto;
    }

    #left-side + #content
    {
        float:none;
        padding-left:0;
        width:auto;
    }

    .action-bar p
    {
        max-width:96%;
    }
    .actionbarblock-calltoaction .action-bar p
    {
        max-width:100%;
    }

    #iqpage-menu
    {
        padding:1em;
    }

    .s-c .hype-add
    {
        -webkit-tap-highlight-color:rgba(0,0,0,0);
        height:100%!important;
        min-height:250px;
        overflow:hidden;
        position:relative;
        transform-style:flat;
        width:100%!important;
    }

    .s-c .add-img
    {
        height:auto;
        min-height: 0;
        /*  min-height:250px;*/
    }

    .s-c h3
    {
        font-size:2.2em;
        margin:0 .9375rem 30px;
        text-align:center;
    }

    .s-c div.row.section
    {
        padding:1.5em 0;
    }

    .top-bar-section ul.menu li {
        list-style: none;
        list-style-type: none;
        text-shadow: 0px 0px 0px #000000;
    }

    .top-bar-section ul.menu
    {
        float:right;
        list-style:none;
        list-style-type:none;
    }

    .top-bar-section ul.menu li
    {
        list-style:none;
        list-style-type:none;
    }

    .top-bar-section ul.menu ul
    {
        display:block;
        float:none;
    }

    .top-bar.expanded ul.menu {
        background-color: #fff;
        color: #015998;
        text-align: center;
        font-size: 1.05em;
        margin: 0;
    }

    .top-bar.expanded ul.menu li,
    .top-bar.expanded ul.menu li a,
    .top-bar.expanded ul.menu li a:hover
    {
        display:block;
        text-align:center;
    }

    .top-bar.expanded ul.menu li,
    .top-bar.expanded ul.menu li a
    {
        background-color:#fff;
        color:#015998;
    }
    .top-bar.expanded ul.menu li a:hover {
        background-color: #015998;
        color: #fff;
    }

    .top-bar.expanded ul.menu li a
    {
        padding:5px 10px;
    }

    .top-bar.expanded ul.menu li
    {
        background-color:#fff;
        border-bottom:1px solid #015998;
        color:#015998;
        display:block;
        margin:0;
        padding:0;
        text-align:center;
    }

    .top-bar.expanded ul.menu li ul li:last-child
    {
        border-bottom:0 solid #015998;
    }

    .top-bar.expanded ul.menu li ul li:first-child
    {
        border-top:1px solid #015998;
    }

    .top-bar.expanded li:not(.has-form) a:not(.button) {
        font-size: 1.5em;
        font-weight: 800;
        line-height: 1.4;
        padding: 0.5em;
    }

    .top-bar.expanded ul.menu li ul li:not(.has-form) a:not(.button) {
        background-color: #f4f4f4;
        border-bottom: 1px solid #eaeaea;
        color: #555;
        font-size: 1.3em;
        font-weight: 600;
    }

    .top-bar.expanded .toggle-topbar.menu-icon a
    {
        color:#FFF;
        height:34px;
        line-height:33px;
        padding:0 40px 0 15px !important;
        position:relative;
    }

    .region-footer .block-menu
    {
        display:block;
        margin-top:20px;
        width:85%;
    }

    #feature-pack-sec .section
    {
        /*  background:none;
          background-color:#015998;*/
    }

    #feature-pack-sec [class*="block-grid-"] > li
    {
        padding:1px;
        width:100%;
    }

    #feature-pack-sec [class*="block-grid-"] > li .field-name-field-package-description,
    #feature-pack-sec [class*="block-grid-"] > li .link-to-pack a
    {
        /*  display:none;
          overflow:hidden;*/
    }

    #feature-pack-sec
    {
        margin-left:-5px;
        margin-right:-5px;
        margin-top:0;
    }
    #content-wrap
    {
        overflow:hidden;
        padding-bottom:0;
        padding-left:0;
        padding-right:0;
        padding-top: 0px;
    }

    .section
    {
        padding:0 0 1em;
    }

    .field-name-field-q-a-items > .field-items > div
    {
        float:none;
        padding:0 .9375rem;
        width:96%;
    }
    .field.field-name-field-q-a-items {
        margin-left: 10px;
    }

    #banner-image
    {
        /*  height:350px;*/
        height:250px;
    }

    .products-menu-links + #main-wrapper .section
    {
        padding-top:0;
    }

    .products-menu-links + #main-wrapper .section h3
    {
        font-size:2.2em;
        padding:1em 0 0 .9375rem;
        text-align:left;
    }

    .feature-items .node-feature-item .f-i-body p
    {
        font-size:.9em;
    }

    .feature-items .node-feature-item .image img
    {
        height:80px;
        width:80px;
    }

    .easy-breadcrumb_segment.easy-breadcrumb_segment-title
    {
        line-height:2.1;
        padding:10px;
    }

    .help-links
    {
        min-height:1em;
    }

    .region-footer > .block
    {
        margin-left:10px;
        margin-right:10px;
    }
    #footer-action-bar .action-bar p a .btn-text {
        line-height: 1.2;
    }
    #footer
    {
        background:#222 url(../img/logo-footer.png) no-repeat scroll 10px bottom;
        padding-bottom:60px;
    }

    #footer-wrapper::after
    {
        margin:0 0 0 3em;
        padding:0 0 3em;
    }

    #iqfarm-intro h2,
    #iqfarm-intro .body
    {
        margin-left:0;
        margin-top:10px;
    }

    #iqfarm-intro .body
    {
        font-size:10px;
        margin-left:0;
    }

    h2
    {
        font-size:1.7rem;
    }

    #banner-image .p-header img
    {
        margin:auto;
        text-align:center;
        width:90%;
    }

    #iqfarmmap_hype_container
    {
        display:none;
    }

    .iqfarm-north.s-c.odd,
    #iqfarm-bottom.s-c.even
    {
        padding-left:.9375rem;
        padding-right:.9375rem;
    }

    #iqfarm-intro p span
    {
        font-size:13px!important;
    }

    .qa-items.s-c .node-feature-item.contextual-links-region.columns.grid .row
    {
        padding-left:0;
    }

    .node-type-product-page .node-feature-item.columns .text
    {
        width:64%;
    }

    .node-feature-item,
    .node-iq-farms-page.node-teaser
    {
        padding:10px 0;
    }

    .qa-items .node-feature-item,
    .node-iq-farms-page.node-teaser
    {
        padding:10px;
    }

    #iqpage-menu ul li:before
    {
        left:3em;
    }

    #iqpage-left,
    #iqpage-gallery
    {
        padding:0 .9375rem;
    }

    .glyphicon.glyphicon-chevron-right,
    .glyphicon.glyphicon-chevron-left
    {
        height:21px;
        width:12px;
    }
    #testimony-sec .cat-testimony-owl,
    #testimony-sec .testimony-owl
    {
        margin:auto;
        width:70%;
    }

    .testimony > div {
        padding: 0;
    }
    #testimony-sec * {
        /* background-color: #fff; */
        background-color: #015998;
        color: #fff;
    }

    #testimony-sec .cat-testimony-owl .owl-prev,
    #testimony-sec .testimony-owl .owl-prev
    {
        left:-2.5em;
        background-color: transparent;
        color:#015998;
    }
    #testimony-sec .cat-testimony-owl .owl-next,
    #testimony-sec .testimony-owl .owl-next
    {
        right:-2.5em;
        background-color: transparent;
        color:#015998;
    }

    .testimony .text-con {
        background-color: rgba(0,0,0,0.75);
        margin: 1em;
        text-align: center;
        /* font-size: 2em; */
    }
    #testimony-sec .cat-testimony-owl .glyphicon.glyphicon-chevron-right,
    #testimony-sec .cat-testimony-owl .glyphicon.glyphicon-chevron-left,
    #testimony-sec .testimony-owl .glyphicon.glyphicon-chevron-right,
    #testimony-sec .testimony-owl .glyphicon.glyphicon-chevron-left
    {
        height:40px;
        width:20px;
    }

    .pricing-table tbody tr th:first-child,
    .sticky-col tr th:first-child
    {
        white-space:normal;
    }

    .sticky-wrap .sticky-col
    {
        width:40%;
    }

    .image-grid .image-grid__image div
    {
        height:217px;
    }

    .field-name-field-welcome-content p
    {
        margin-bottom:0;
        padding-bottom:1.4em;
    }

    .front #section-cont .s-c.even,
    .front #section-cont .s-c.odd
    {
        background:#fff;
        border-top:1px solid #e4e4e4;
        padding-top:0;
    }

    .owl-carousel .owl-controls .owl-dots
    {
        background-color:transparent;
        display:block;
        margin:auto;
        text-align:center;
        width:100%;
    }

    .owl-carousel .owl-controls .owl-dot
    {
        display:inline-block;
        margin:0;
        padding:10px;
    }

    .owl-carousel .owl-controls .owl-dot > span
    {
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        background-color:#ccc;
        border-radius:8px;
        display:block;
        height:16px;
        width:16px;
    }

    .owl-carousel .owl-controls .owl-dot.active > span
    {
        background-color:#666;
    }

    .owl-carousel .owl-controls .owl-dot:hover > span
    {
        background-color:#888;
    }

    .owl-carousel .feature-item--link.pushleft
    {
        margin-left:4%;
        margin-top:5px;
        width:90%;
    }

    .odd .add-img > div
    {
        position:relative!important;
        right:0;
    }

    #feature-popup
    {
        float:right;
        left:-50%!important;
        margin:auto auto auto 50%;
        position:relative;
        right:0;
        text-align:center;
        width:auto;
    }

    #feature-pack-sec [class*="block-grid-"] > li.full-width-item,
    .content .qa-items.s-c .text,
    .node-type-product-page .content .qa-items.s-c .node-feature-item.columns .text
    {
        width:100%;
    }

    .content .qa-items.s-c,
    #iqpage-gallery [class*="block-grid-"] > li
    {
        padding:0;
    }

    #welcome h3 {
        background:none;
        display: inline-block;
        height: initial;
        margin-bottom: 20px;
        text-indent: initial;
        width: auto;
        background-size: 100%;
        max-width: 603px;
        min-width: 80%;
        font-size:2.6em;
        color: #069;
        font-weight: 700;
    }
    /* Force responsive images on small screens */
    img {
        max-width: 100% !important;
        height: auto !important;
    }
    #mobile-sec .add-img {
        margin-top:0em;
    }
    .hype-add
    {
        display:none;
    }
    .add-img-static
    {
        display:block;
        width:100%;
    }
    .node-feature-item[d-addhype] .f-i-body .body:after {
        color: #015998;
        content: "View screen";
        display: block;
        font-weight: 600;
        margin: 6px 0 0;
    }

    .content .node-product-page h2 {
        font-size: 2em;
    }
    .field-name-field-package-description p {
        font-size: 1.2em;
    }
    .top-bar ul.menu li.menu-375 ul{display:none;}

    .top-bar ul.menu  li.active-trail a  {
        background-color:#015998;
        color:#fff;
    }
    .navigation, .top-bar.expanded, tr.rainbow th:nth-child(6) {
        background-color: #015998 !important;
    }

    dialog, .reveal-modal {
        min-height: 100vh;
        width: 100%;
    }
    #suggest-modal label {
        width:85%;
    }
    #fp-image-gal .visible-img {
        height:50%;
    }
    .clearing-main-prev, .clearing-main-next {
        position: absolute;
        height: 100%;
        width: 40px;
        top: 0;
    }
    .clearing-main-prev {
        left: 0;
    }
    .clearing-main-next {
        right: 0;
    }
    .clearing-main-prev > span, .clearing-main-next > span {
        position: absolute;
        top: 50%;
        display: block;
        width: 0;
        height: 0;
        border: solid 12px;
        left:10px;
    }
    .clearing-main-next > span{
        border-color: transparent;
        border-left-color: #ff9900;
        border-right:0px;
    }
    .clearing-main-prev > span {
        border-color: transparent;
        border-right-color: #ff9900;
        border-left:0px;
    }
    /*
     * Hubspot form overrides
     */

    /*
     * Contact page
     */
    .page-node-46 form.hs-form.stacked fieldset{
        float: none;
        width: 100%;
    }
    .page-node-46 form.hs-form.stacked fieldset:last-child{
        float: none;
        width: 100%;
        display:block;
        max-width:100%;
    }
    .page-node-46 form.hs-form.stacked .actions{
        padding-left: 0;
        margin-left: initial;
    }

    .features-items-list .feature-set-list-title {
        display:block;
        display: block;
        font-size: 1.7em;
        margin-left: 10px;
        margin-top: 10px;
        font-weight: 700;
    }


    .node-type-front-page .hero-banner .hero-overlay > .row > .columns h1 {
        padding: 15px;
    }
    .hero-banner .hero-overlay {
        position: relative;
        width: 100%;
        margin-top: 15px;
        padding: 15px;
    }
    .hero-banner .hero-overlay > .row > .columns {
        padding-left: 0px;
        margin-bottom:15px;
        padding-right: 0px;
    }
    .hero-banner a.product-cat-button {
        font-size: 1.5em;
        padding-bottom: 15px;
    }

    #call-to-action {
        padding: 30px 0;
        padding-top:0;
    }
    .hero-banner .hero-overlay > .row > .columns.small-6 {
        padding-left: 3px;
        padding-right: 0px;
        box-sizing: border-box;
    }
    .hero-banner .hero-overlay > .row > .columns.small-6:first-child {
        padding-left: 0px;
        padding-right: 3px;
    }
    .hero-banner .hero-overlay > .row > .columns {
        margin-bottom: 3px;
    }

}